Bug 1282768 - [abrt] gvfs: g_simple_async_result_set_error(): gvfs-udisks2-volume-monitor killed by SIGSEGV
[abrt] gvfs: g_simple_async_result_set_error(): gvfs-udisks2-volume-monitor k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5ff2f03177497a0a1efa7cfcfe0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 06:12 EST by Shatadru Bandyopadhyay
Modified: 2016-12-20 11:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:00:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.92 KB, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: cgroup (220 bytes, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: core_backtrace (4.82 KB, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: dso_list (3.39 KB, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: environ (860 bytes, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: maps (17.60 KB, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: mountinfo (4.33 KB, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: open_fds (791 bytes, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-11-17 06:12 EST, Shatadru Bandyopadhyay
no flags Details

  None (edit)
Description Shatadru Bandyopadhyay 2015-11-17 06:12:09 EST
Version-Release number of selected component:
gvfs-1.26.1.1-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: g_simple_async_result_set_error
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
global_pid:     5357
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1005

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_simple_async_result_set_error at gsimpleasyncresult.c:755
 #1 mount_op_reply_handle at gvfsudisks2mount.c:666
 #2 unmount_show_busy at gvfsudisks2mount.c:819
 #3 unmount_cb at gvfsudisks2mount.c:869
 #4 g_task_return_now at gtask.c:1104
 #5 g_task_return at gtask.c:1162
 #6 reply_cb at gdbusproxy.c:2569
 #7 g_task_return_now at gtask.c:1104
 #8 g_task_return at gtask.c:1162
 #9 g_dbus_connection_call_done at gdbusconnection.c:5702

Potential duplicate: bug 1276236
Comment 1 Shatadru Bandyopadhyay 2015-11-17 06:12:16 EST
Created attachment 1095396 [details]
File: backtrace
Comment 2 Shatadru Bandyopadhyay 2015-11-17 06:12:18 EST
Created attachment 1095398 [details]
File: cgroup
Comment 3 Shatadru Bandyopadhyay 2015-11-17 06:12:20 EST
Created attachment 1095399 [details]
File: core_backtrace
Comment 4 Shatadru Bandyopadhyay 2015-11-17 06:12:22 EST
Created attachment 1095400 [details]
File: dso_list
Comment 5 Shatadru Bandyopadhyay 2015-11-17 06:12:24 EST
Created attachment 1095401 [details]
File: environ
Comment 6 Shatadru Bandyopadhyay 2015-11-17 06:12:26 EST
Created attachment 1095402 [details]
File: exploitable
Comment 7 Shatadru Bandyopadhyay 2015-11-17 06:12:28 EST
Created attachment 1095403 [details]
File: limits
Comment 8 Shatadru Bandyopadhyay 2015-11-17 06:12:30 EST
Created attachment 1095404 [details]
File: maps
Comment 9 Shatadru Bandyopadhyay 2015-11-17 06:12:32 EST
Created attachment 1095405 [details]
File: mountinfo
Comment 10 Shatadru Bandyopadhyay 2015-11-17 06:12:34 EST
Created attachment 1095406 [details]
File: namespaces
Comment 11 Shatadru Bandyopadhyay 2015-11-17 06:12:36 EST
Created attachment 1095407 [details]
File: open_fds
Comment 12 Shatadru Bandyopadhyay 2015-11-17 06:12:38 EST
Created attachment 1095408 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 08:30:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:00:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.